{
  "name": "demo",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "node ./bin/www",
    "test": "mocha",
    "dev": "nodemon ./bin/www"
  },
  "dependencies": {
    "bcrypt": "^5.0.0",
    "cookie-parser": "~1.4.3",
    "cors": "^2.8.5",
    "debug": "~2.6.9",
    "dotenv": "^8.2.0",
    "express": "~4.16.0",
    "express-fileupload": "^1.2.0",
    "http-errors": "~1.6.2",
    "mongoose": "^5.11.7",
    "morgan": "~1.9.0"
  },
  "devDependencies": {
    "mocha": "^5.1.1",
    "nodemon": "^2.0.6",
    "supertest": "^3.0.0"
  }
}
